Subject: Re: [PATCH] PCI: dwc: Separate CFG0 and CFG1 into different ATU regions

From: Russell King - ARM Linux admin <[email-masked]>
Date: Thu, 9 Jan 2020 11:28:16 +0000

On Thu, Jan 09, 2020 at 07:14:58PM +0800, Shawn Guo wrote:
> Hi Gustavo,
> 
> Thanks for taking a look.
> 
> On Thu, Jan 09, 2020 at 10:37:14AM +0000, Gustavo Pimentel wrote:
> > Hi Shawn,
> > 
> > On Thu, Jan 9, 2020 at 6:6:57, Shawn Guo <[email-masked]> wrote:
> > 
> > > Some platform has 4 (or more) viewports.  In that case, CFG0 and CFG1
> > 
> > Remove double space before "In that..." 
> 
> Hmm, that was intentional.  My writing practice is using two spaces
> after a period and single space after a comma.  Is it a bad habit?

Mine too.  It is not a bad habit, it's just a different style, but
some people can't cope with other people having different styles
and feel an urge to try and make them conform to their own ideals.
At the end of the day, it is personal style, and should *not* be
commented on, IMHO.

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTC broadband for 0.8mile line in suburbia: sync at 12.1Mbps down 622kbps up
According to speedtest.net: 11.9Mbps down 500kbps up

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel